Please support VectorLinux!

Author Topic: libxml2 security update  (Read 1624 times)

wigums

  • Guest
libxml2 security update
« on: May 31, 2016, 02:03:44 pm »
libxml2 has been update for both vector linux 7.1 and 7.2
to 2.9.4

This release fixes bugs and security issues:
  Heap-based buffer underreads due to xmlParseName (CVE-2016-4447).
  Format string vulnerability (CVE-2016-4448).
  Inappropriate fetch of entities content (CVE-2016-4449).
  For more information, see:
    http://xmlsoft.org/news.html
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4447
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4448
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4449